// 简单的使用示例  
'use strict';  
const uniPush = uniCloud.getPushManager({  
appId: "__UNI__89F511F"
})  
exports.main = async (event) => {
    const res = await uniPush.getClientDetailByCid('27ab08ad61e30572654bd2b3bf05ad9c')  
    return res;  
};
